/* general */
.cd_spacer {
	padding-bottom: 1rem;
}
.cd_spacer_middle {
	padding-top: 3rem;
}
/* card */
.cd_title {
	font-variant: small-caps;
	margin-top: 0px;
	text-align: center;
}
.cd_content {
	padding-bottom: 0.5rem;
}
.cd_statement {
	font-style: italic;
}
.cd_radio_label {
	margin: 4px 0px 0px 4px;
}
.cd_pad {
	padding-left: 25px;
	padding-right: 25px;
}
.cd_relative {
	position: relative;
}
.cs_arrows {
	position: absolute;
}
.cd_left-arrow {
	float: left;
	padding-top: 7rem;
}
.cd_right-arrow {
	float: right;
	padding-top: 7rem;
}
.cd_detail_image {
	box-shadow: 5px 5px 3px gray;
}

/* deck */
.cd_deck_wrapper {
	overflow: auto;
}
.cd_piece {
	position: relative;
}
.cd_card_container {
  position: relative;
  float: left;
  width: 11.11%;
  border: 2px solid white;
  box-sizing: border-box;
}
.cd_card_container:after {
  content: "";
  display: block;
  padding-bottom: 100%; /* The padding depends on the width, not on the height, so with a padding-bottom of 100% you will get a square */
}
.cd_card_container a {
  position: absolute; /* Take your picture out of the flow */
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; /* Make the picture taking the size of it's parent */
  width: 100%; /* This if for the object-fit */
  height: 100%; /* This if for the object-fit */
  object-fit: cover; /* Equivalent of the background-size: cover; of a background-image */
  object-position: center;
}
.cd_roll_over:hover
{ 
  border: 2px solid black;
  box-sizing: border-box;
}
.cd_dot_sold {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	//background-color: #f00;
	position: absolute;
	top: 2px;
	right: 2px;  
	box-shadow: inset 0 0 5px #fff, inset 5px 0 80px #f00;
}

/* shuffle */
.cd_btnStart {
	margin: 5px auto auto !important;
	display: block;
}
.cd_btnStop {
	margin: 5px auto auto !important;
	display: none;
}
.cd_draw_image {
	width: 300px;
	box-shadow: 5px 5px 3px gray;
	margin-bottom: 5px;
	border-radius: 5px;
}
.cd_draw_container {
	max-width: 300px;
	padding: 15px;
	box-shadow: inset 0 0 15px goldenrod;
}
.cd_modal {
	/* override modal defaults */
	width: 300px !important;
	margin: auto !important;
	left: 0px !important;
	right: 0px !important;
	z-index: -1 !important;
}
.cd_modal.in {
	/* override modal defaults */
	z-index: 1041 !important;
}
.cd_modal_close {
	position: absolute;
	right: 0px;
	cursor: pointer;
}
/* buydeck */
.cd_small_number {
	width: 50px;
}
.cd_dynText {
	margin-left: 5px;
	padding-bottom: 8px;
	vertical-align: middle;
	display: inline-block;
}
.cd_deck_image {
	box-shadow: 10px 10px 5px gray;
}
.cd_bullet_container {
	text-align: center;
}
.cd_bullet {
	display: inline-block;
	width: 10px;
	height: 10px;
	cursor: pointer;
	background: lightgray;
	border-radius: 5px;
	margin: 10px 5px;
}
.cd_bullet.active {
	background: black;
}
/* controls */
.cd_task_container {
	margin-top: 10px;
}
.cd_task_link {
	color: goldenrod;
	text-decoration: none;
	text-align: center;
}
.cd_task_icon {
	width:	20px;
}
.cd_task_text {
	color: black;
}
.cd_link {
	color: goldenrod;
}
.discount {
	color: red;
	text-decoration-style: solid;
	text-decoration-color: red;
	text-decoration-line: line-through;
}
.cd_fit_content {
	width: fit-content !important;
	height: fit-content !important;
}
.cd_spacer_top {
	padding-top: 1rem;
}
.cd_modal_img {
	max-height: 100%;
	border-radius: 5px;
}